Subject: Re: What's cooking in git.git (Jul 2009, #03; Wed, 29)

From: Jakub Narebski <[email-masked]>
Date: Wed, 29 Jul 2009 17:50:46 -0700 (PDT)

Junio C Hamano <[email-masked]> writes:

> * jn/gitweb-blame (Sat Jul 25 00:44:10 2009 +0200) 10 commits
>  - gitweb: Create links leading to 'blame_incremental' using
>    JavaScript
>  - gitweb: Incremental blame (proof of concept)
>  - gitweb: Add optional "time to generate page" info in footer
>  - gitweb: Add -partial_query option to href() subroutine
>  - gitweb: Use light/dark for class names also in 'blame' view
>  - gitweb: Add author initials in 'blame' view, a la "git gui blame"
>  - gitweb: Mark commits with no "previous" in 'blame' view
>  - gitweb: Use "previous" header of git-blame -p in 'blame' view
>  - gitweb: Mark boundary commits in 'blame' view
>  - gitweb: Make .error style generic
> 
> There may have been updates during 1.6.4-rc period that I missed.

There weren't any updates.  I plan on replacing the 4 top patches soon
(without '-partial_query' one, as it would not be needed), less proof
of concept, but still RFC.

-- 
Jakub Narebski
Poland
ShadeHawk on #git